#Mon Oct 28 15:27:20 CET 2024
mac-aarch64.known-versions=0.4.117.0\:kaisipan-0.4.117-mac-aarch64.zip\:50b720a0febe40e0,0.4.121.0\:kaisipan-0.4.121-mac-aarch64.zip\:908b62e0e1d887a0,0.4.132.0\:kaisipan-0.4.132-mac-aarch64.zip\:8ebe04604419d0ca,0.4.135.0\:kaisipan-0.4.135-mac-aarch64.zip\:dda4f949889e02b9,0.4.137.0\:kaisipan-0.4.137-mac-aarch64.zip\:eff7e6ce98486b69
internal.windows.package-family-name-changed=false
windows.package-family-name=Kaisipan_k9qfjg7pj62ye
app.revision=0
app.windows.manifests.msix.update-escape-hatch.exe=ms-appx\:///updatecheck.exe?CONVEYOR_INTERNAL_UPDATE_MODE\=3
app.version=0.4.137
app.long-fsname=kaisipan
windows.exe-installer-name=kaisipan.exe
windows.site-base-url=https\://devserver3.ustadmobile.com/conveyor/Release-Kaisipan/
app.windows.manifests.msix.update-escape-hatch.run-if=reinstall-required
windows.publisher=CN\=Kaisipan
windows.msix.amd64.hash=95655bda41f882b3
app.windows.manifests.version-quad=0.4.137.0
mac-amd64.known-versions=0.4.117.0\:kaisipan-0.4.117-mac-amd64.zip\:6215beb086be32c9,0.4.121.0\:kaisipan-0.4.121-mac-amd64.zip\:55f9db7184f0ccce,0.4.132.0\:kaisipan-0.4.132-mac-amd64.zip\:7fa53c7b33b35689,0.4.135.0\:kaisipan-0.4.135-mac-amd64.zip\:2e35bee027d6a3a2,0.4.137.0\:kaisipan-0.4.137-mac-amd64.zip\:61e5320a5f5a3ad7
